View Issue Details

IDProjectCategoryView StatusLast Update
0016012MediaMonkey 5Synchronizationpublic2019-10-17 23:18
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionreopened 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016012: Sync config: Adding new auto-conversion rule does not make the [Apply] button enabled
DescriptionDetails: https://www.mediamonkey.com/forum/viewtopic.php?f=30&t=95189
TagsNo tags attached.
Fixed in build2204

Activities

Ludek

2019-10-03 10:39

developer   ~0054920

Fixed in 2203

rusty

2019-10-03 21:26

administrator   ~0054926

It's partially fixed in 2203:
1 Create new rule
2 Click a different node
--> prompt to save
3 Agree
--> new rule is saved, but it isn't enabled
4 enable the new rule (or any other rule) by cliicking the associated checkbox
--> 'Apply' remains disabled!!

i.e. when a rule is enabled/disabled it should also be considered a change in the settings

Ludek

2019-10-04 12:24

developer   ~0054942

Fixed in 2204

peke

2019-10-17 23:18

developer   ~0055023

Verified 2205

Apply button behaves correctly now.